<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet href="chrome://FreemakeConverter/skin/overlay.css" type="text/css"?>
<!DOCTYPE overlay SYSTEM "chrome://FreemakeConverter/locale/overlay.dtd">
<overlay id="FreemakeConverter-overlay" xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">
  <script src="overlay.js"/>
  <script src="ff-overlay.js"/>
  <script src="button-enable.js"/>

  <stringbundleset id="stringbundleset">
    <stringbundle id="FreemakeConverter-strings" src="chrome://FreemakeConverter/locale/overlay.properties"/>
  </stringbundleset>

  <toolbox id="navigator-toolbox">
	<toolbar id="nav-bar">
  <toolbarbutton id="FreemakeConverter-toolbar-button" class="toolbarbutton-1 chromeclass-toolbar-additional"
    label="&FreemakeConverterToolbarButton.label;" tooltiptext="&FreemakeConverterToolbarButton.tooltip;"
    oncommand="FreemakeConverter.onToolbarButtonCommand()"/>
  </toolbar>
   </toolbox>



</overlay>
